
@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot?t=1494380645747'); /* IE9*/
  src: url('../fonts/iconfont.eot?t=1494380645747#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont.woff?t=1494380645747') format('woff'), /* chrome, firefox */
  url('../fonts/iconfont.ttf?t=1494380645747') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg?t=1494380645747#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ditu:before { content: "\e601"; }

.icon-icon:before { content: "\e602"; }

.icon-liucheng:before { content: "\e60b"; }

.icon-zhinan:before { content: "\e682"; }

.icon-time:before { content: "\e60c"; }

.icon-iconfontwode:before { content: "\e65d"; }

.icon-fuwu:before { content: "\e626"; }

.icon-zyxz:before { content: "\e624"; }

.icon-sou:before { content: "\e600"; }

